Kunena 6.0.8 Released (17 Jan 2023)

The Kunena team has announce the arrival of Kunena 6.0.8 [K 6.0.8] which is now available for download as a native Joomla extension for J! 4.2.x. This version addresses most of the issues that were discovered in K 6.0 and issues discovered during the development stages of K 6.0.

Solved Foutmelding bij Persoonlijke Berichten

More
1 month 2 days ago - 1 month 2 days ago #1 by John Gortemuller
Hallo , als ik in het forum op Persoonlijke berichten klik komt de volgende foutmelding:
De opgevraagde pagina kan niet worden gevonden.
Er is een fout opgetreden tijdens het verwerken van uw verzoek.Mogelijk kunt u deze pagina niet bezoeken wegens:
  1. een verouderde bladwijzer/favoriet
  2. een fout getypt adres:D
  3. een zoekmachine heeft een verouderde lijst van deze website
  4. u heeft geen toegang tot deze pagina
0 Call to undefined function each()

Dit gebeurt ook als ik net een andere gebruiker inlog.
Iemand een idee?

Groet, John Gortemuller.
Last edit: 1 month 2 days ago by John Gortemuller.

Please Log in or Create an account to join the conversation.

More
1 month 2 days ago #2 by Leen
hallo,
in welk forum precies welke kunena versie ?

L.v.d.A

Please Log in or Create an account to join the conversation.

More
1 month 1 day ago - 1 month 1 day ago #3 by John Gortemuller
Het betreft Kunena 5.2.9.
Ik kan nog geen website toevoegen in een bericht.
Last edit: 1 month 1 day ago by John Gortemuller.

Please Log in or Create an account to join the conversation.

More
1 month 1 day ago - 4 weeks 1 day ago #4 by Leen
Heeft het wel gewerkt ?
En de kunena versie die je opgeeft is erg oud nieuwste versie is 5.2.14
dus ga naar administrator Extensions: Update Sites set daar aantal rechts op alle en klik hokje aan zodat alles geselecteerd wordt en klik op rebuild.
ga dan naar administrator > Extensions: Update klik op clear cache en daarna op update als goed is komt mogelijk nu wel laatste versie
zichtbaar om up te daten naar huidige versie
ik neem aan dat het om pm van uddeim bedoelt wordt.
als eventueel laatste php versie bij hoster is verhoogt naar php 8.xx dan kan het zijn dat het daar door komt.
lees ook hier

L.v.d.A
Last edit: 4 weeks 1 day ago by rich. Reason: Link removed

Please Log in or Create an account to join the conversation.

More
1 month 18 hours ago #5 by John Gortemuller
Hallo Leen,

Bedankt voor de tip wat update naar 5.2.14. Ik heb dat gedaan, maar zonder positief resultaat.
Terugzetten van PHP naar 7.x zorgt ervoor dat de PB's weer zonder problemen te benaderen zijn.
Daar zit dus het probleem.
Wat raad je aan?

Please Log in or Create an account to join the conversation.

More
1 month 17 hours ago - 4 weeks 2 days ago #6 by Leen
Hallo John,je zou deze aangepaste bestanden kunnen uitpakken op je pc/laptop en danvia FTP programma in de juiste map (oude vervangen)plaatsten .dus waar zip administator staat = administrator >components>com_uddeimen de andere in zip components > components > com_uddeimDan zou het ook met php versie 8.xx moeten kunnen werkenheb dus deze gemaakt na aanleiding van die link in mijn vorig bericht  zelf pas ik het ook toe 

L.v.d.A
Last edit: 4 weeks 2 days ago by rich. Reason: Attachments removed

Please Log in or Create an account to join the conversation.

More
1 month 5 hours ago #7 by Smirnov

Dan zou het ook met php versie 8.xx moeten kunnen werken
heb dus deze gemaakt na aanleiding van die link in mijn vorig bericht  zelf pas ik het ook toe

 
John, you received unprofessional advice. I'm surprised the forum moderators didn't notify you about it. You should know that Uddeim is not supported by its developer, it is a dead project. As such, by installing dirty hacks, you are putting your website at risk. If your site gets hacked, all the tipsters will go into the shadows, believe me. 

My advice: remove Uddeim. Don't listen to nonsense, always use only fresh versions of software.

Please Log in or Create an account to join the conversation.

More
1 month 2 hours ago #8 by Leen
Hallo John,
Ik zie dat iemand ook advies geeft en het is inderdaad zo dat Uddeim niet meer door ontwikkeld wordt.
Het is ook gewoon zo dat Php versie 7.xx ook dadelijk niet meer wordt ondersteunt.
Ook joomla 3 komt ooit aan een eind dus heb ik lokaal met wamp server de boel eerst rustig omgezet naar Joomla4 etc
Dus ik werk op enkele site nu ook met Joomla 4.2.6 en Kunena v6.0.7
en daarin maak ik gebruik van het PM bericht communitybuilder alleen tja dat werkt iets lastiger .

L.v.d.A

Please Log in or Create an account to join the conversation.

More
4 weeks 2 days ago #9 by John Gortemuller
Hallo Leen en Smirnov,
@Leen: ik heb de betreffende files vervangen en UddeIM werkt inderdaad weer met PHP 8.1. Dank daarvoor.
Ik heb wel eerst een update moeten zoeken voor eXtplorer, mijn bestands sysyteem. Die werkte ook niet meer met 8.1. Update heb ik overigens gevonden.

@Smirnov: is it realy that dangerous using the updates Leen send me?
What alternative for sending PM's is there for Kunena?

Please Log in or Create an account to join the conversation.

More
4 weeks 2 days ago - 4 weeks 2 days ago #10 by Smirnov

@Smirnov: is it realy that dangerous using the updates Leen send me?
What alternative for sending PM's is there for Kunena?
Hi, John. Very simple answer: Uddeim is compatible with php 7 and Joomla 3.5 only. Other versions have not been tested by the developer and, therefore, are a priori dangerous.

In the Global Network the presumption of guilt is taken as a basis. Everything is dangerous until proven otherwise.  I do not know a good alternative to Uddeim. Nevertheless, I have removed Uddeim from my site and it does not prevent my forum from working. I recommend to look only forward, not backward: the other is a grave mistake, for which you always have to pay.

I find it strange that the official Kunena support forum (!) has formed a group of people who are not programmers or technical experts. These people indulge their vanity by posting dirty hacks and giving incorrect advice. The forum makes an unpleasant impression, I'm sorry. Ow, @sozzled, where are you? what do you think of this? 

My opinion is this. Joomla is a great product, friendly to everyone. It's a strength, but it's also a weakness. Many people make Joomla sites without the necessary technical knowledge.This is bad. Commercial customers distrust Joomla, and they have an argument for this distrust.

P.S. By the way. Using php 7 is becoming very dangerous. Remi repo published an important security update as backports from 8.0. Be careful.

 
Last edit: 4 weeks 2 days ago by Smirnov.

Please Log in or Create an account to join the conversation.

Time to create page: 0.315 seconds